Announcement

Collapse
No announcement yet.

SMB v1 vulnerability

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • SMB v1 vulnerability

    With the widely known vulnerability in SMB v1, has there been any discussion of adding the option to select an alternate version in future releases of Mirth Connect?

    Thanks,
    Matt

  • #2
    This is resolved in 3.9

    Comment

    Working...
    X